Bug 68380 - /etc/httpd/conf.d/php.conf is a DOS file
/etc/httpd/conf.d/php.conf is a DOS file
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: php (Show other bugs)
limbo
i386 Linux
low Severity low
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-09 12:56 EDT by Gary Benson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 16:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Benson 2002-07-09 12:56:12 EDT
Description of Problem:
/etc/httpd/conf.d/php.conf is a DOS file.

Version-Release number of selected component (if applicable):
php-4.2.1-3

How Reproducible:
Always

Steps to Reproduce:
1. Open the file in something that recognises DOS files (like Emacs)
2. Note that it is indeed a DOS file

Actual Results:
It should be a Unix file, free from evil carriage returns

Expected Results:
It is a DOS file, beset with the evil of carriage returns

Additional Information:
dos2unix is your friend
Comment 1 Phil Copeland 2002-07-09 16:17:29 EDT
What can I say?
These are the sources and upstream have decided windows files and manerism's are
the way to go along with .dll's...

I'll see about converting the unfaithful for the next release

Phil
=--=
Comment 2 Gary Benson 2002-07-10 05:15:26 EDT
Ah, but /etc/httpd/conf.d/php.conf is one of ours...

Note You need to log in before you can comment on or make changes to this bug.